﻿/* SAMI Help */


#samiHelp {
    position: fixed;
    bottom: 10px;
    right: 16px;
}

.sami-help {
    width: 100px;
}

#samiHelpContent .modal-content {
    border-radius: 15px;    
}

#samiHelpContent .modal-body {
    max-height: 60vh;
    overflow-y: auto;
}

#samiHelpContent .modal-footer .help-caret {
    position: absolute;
    right: 20px;
    bottom: -11px;
}

#samiHelpContent .sami-corner {
    position: absolute;
    top: -60px;
    left: -60px;
    width: 100px;
}

@media screen and (max-width: 380px) {

    #samiHelpContent .modal-content {
        max-width: 280px;
    }

    #samiHelpContent .sami-corner {
        position: absolute;
        top: -47px;
        left: -47px;
        width: 80px;
    }
}


/* iTour custom CSS */

.hNavHeader {
    color: var(--main-primary-color);
    font-weight: bold;
}

.hNavHeader, .hStepItem {
    font-family: Quicksand !important;
}

.hNavPos.hNavPos-right .hNavAction {
    text-align: center;
}

    .hNavAction .hClose {
        background: var(--main-info-color);
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 5px;
        font-family: Quicksand !important;
        font-style: normal !important;
        font-weight: 500;
        text-align: center;
        color: #FFFFFF;
    }

        .hNavAction .hClose:hover {
            background: var(--dark-info-color);
        }

    .hNavAction .hHide {
        /*display: none;*/
    }


.hContPos ul {
    list-style-position: outside;
    padding-left: 15px;
}

.hContBlock {
    background-color: transparent;
    font-family: "Quicksand", sans-serif;
}

    .hContBlock .hContImage {
        text-align: center;
    }

        .hContBlock .hContImage img {
            width: auto;
            height: 70px;
        }

    .hContBlock .hContHeader, .hContBlock .hContBody, .hContBlock .hContFooter {
        background-color: #ffffff;
    }

    .hContBlock .hAction {
        background: #fff;
        border-top-right-radius: 15px;        
        color: var(--main-secondary-color);
        min-height: 64px;
    }

    .hContBlock .hContHeader {
        margin-bottom: 0;
        border-top-left-radius: 15px;
        color: var(--main-info-color);
    }

    .hContBlock .hContBody {
        padding: 16px;
        margin-top: 0px;
    }

    .hContBlock .hContFooter {
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        box-shadow: none;
        display: flex;
        justify-content: center;
        padding-bottom: 10px;
    }

        .hContBlock .hContFooter .hNext {
            background: var(--main-info-color);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            border-radius: 5px;
            font-family: Quicksand !important;
            font-style: normal !important;
            font-weight: 500;
            text-align: center;
            color: #FFFFFF;
        }

            .hContBlock .hContFooter .hNext:hover {
                background: var(--dark-info-color);
            }

        .hContBlock .hContFooter .hPrev {
            color: #ffffff;
            background: var(--light-default-color);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            border-radius: 5px;
            font-family: Quicksand !important;
            font-style: normal !important;
            font-weight: 500;
            text-align: center;
            margin-right: 5px;
        }
            .hContBlock .hContFooter .hPrev:hover {
                background: var(--dark-default-color);
            }



.tour-siguiente:hover {
    background: var(--dark-info-color);
}

.tour-siguiente {
    background: var(--main-info-color);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-family: Quicksand !important;
    font-style: normal !important;
    font-weight: 500;    
    text-align: center;
    color: #FFFFFF;
}

.tour-atras:hover {
    background: #c3c1da;
}

.tour-atras {
    background: #A4A4A4;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    font-family: Quicksand !important;
    font-style: normal !important;
    font-weight: 500;    
    text-align: center;
    color: #FFFFFF;
}